WECON PLC Editor存在缓冲区溢出漏洞


基本信息

时间: 2020-02-22

风险等级: 中

CNVD: CNVD-2020-12801

原地址: https://www.cnvd.org.cn/flaw/show/CNVD-2020-12801


描述
WECONPLCEditor是中国维控电子科技(WECONTechnologies)公司的一款用于可编程逻辑控制器(PLC)的编程软件。WECONPLCEditor存在缓冲区溢出漏洞,攻击者可利用该漏洞导致拒绝服务或以该应用程序权限执行代码。
产品
福州富昌维控电子科技有限公司WeconPLCEditor(PLC编程软件中英文通用)1.3.5
解决方案
厂商尚未提供漏洞修复方案,请关注厂商主页更新:http://www.we-con.com.cn/index.html
CVE
0
补丁
WECON PLC Editor存在缓冲区溢出漏洞